::-moz-selection {
	color: #000;
	text-shadow: none;
	background: #fff;
}

::-webkit-selection {
	color: #000;
	text-shadow: none;
	background: #fff;
}

::selection {
	color: #000;
	text-shadow: none;
	background: #fff;
}

body {
	color: #c6c6c6;
	background: #161616 url('../images/style2/dark/noise.png') repeat 0 0;
	background-size: 200px 200px;
}

#wrapper {
	background: #161616 url('../images/style2/dark/noise.png') repeat 0 0;
	background-size: 200px 200px;
}

.custom-background-1 #wrapper {
	border-left: 1px solid #363636;
	border-right: 1px solid #363636;
}

header[role="banner"],
nav,
#features,
#slider,
#reviews,
#headline,
#points,
#mid,
#breadcrumb,
#footer {
	border-bottom: 1px solid #363636;
}

#footer {
	color: #c6c6c6;
	border-bottom: 0;
}

#logo a:link,
#logo a:visited,
#logo a:active {
	color: #ddd;
}

#logo a:hover,
#logo a:focus {
	color: #fff;
}

#description,
#description-alt {
	color: #666;
}

nav {
	margin-top: -1px;
}

.ie7 nav,
.ie8 nav {
	border-bottom: 1px solid #363636;
}

.ie7 nav ul,
.ie8 nav ul {
	margin: -1px 0 0;
}

nav ul li a:link,
nav ul li a:visited,
nav ul li a:active {
	color: #c6c6c6;
	background: #262626;
	border: 1px solid #363636;
}

nav ul li a:hover,
nav ul li:hover > a,
nav ul li a:focus {
	color: #fff;
	background: #333;
	border: 1px solid #464646;
}

nav ul li.current-menu-item a:link,
nav ul li.current-menu-item a:visited,
nav ul li.current-menu-item a:active,
nav ul li.current-menu-item a:hover,
nav ul li.current-menu-item a:focus {
	color: #fff;
	background: #161616;
	border: 1px solid #363636;
}

nav ul li ul.sub-menu {
	padding-bottom: 1px;
	border-top: 1px solid #464646;
	border-bottom: 1px solid #464646;
}

nav ul li ul.sub-menu li a:link,
nav ul li ul.sub-menu li a:visited,
nav ul li ul.sub-menu li a:active {
	color: #c6c6c6;
	background: #333;
	border: 0;
	border-left: 1px solid #464646;
	border-right: 1px solid #464646;
}

nav ul li ul.sub-menu li a:hover,
nav ul li ul.sub-menu li:hover > a,
nav ul li ul.sub-menu li a:focus {
	color: #fff;
	background: #404040;
}

.content a:link,
.content a:visited,
.content a:active {
	color: #c6c6c6;
}

.content a:hover,
.content a:focus {
	color: #969696;
}

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6 {
	color: #fff;
	border-bottom: 1px solid #363636;
}

.content h1 {
	border-bottom: 4px double #363636;
}

.content blockquote {
	border-left: 4px double #363636;
}

.content .wp-caption {
	background: #363636;
}

.content .wp-caption p {
	color: #969696;
}

.content img {
	background: #363636;
}

.content table th {
	border-bottom: 4px double #464646;
}

.content table td {
	border-bottom: 1px solid #464646;
}

.content table tr:nth-child(odd) td {
	background: #222;
}

.content table tr:hover td {
	background: #363636;
}

.single article h1.pagetitle {
	color: #fff;
}

.single article ul.post-meta li {
	color: #969696;
}

.single article ul.post-meta li span {
	color: #666;
}

.single article footer ul.post-meta {
	border-top: 4px double #363636;
	border-bottom: 4px double #363636;
}

.review-details {
	border-top: 4px double #363636;
}

.review-details .review-info {
	border: 1px solid #464646;
}

.review-details .review-info .review-info-title {
	color: #c6c6c6;
}

.review-rating .icon-star-3 {
	color: #666;
}

#comments h2,
#comments h3 {
	border-bottom: 4px double #363636;
}

#comments .comment .comment-author {
	color: #666;
}

#comments .comment .comment-author .fn {
	color: #c6c6c6;
}

#comments .comment article,
#comments .pingback {
	border-bottom: 1px solid #363636;
}

#comments .children .comment article {
	border-bottom: 1px solid #363636;
}

#comments .reply a {
	text-shadow: 0 -1px 1px #060606;
	color: #969696;
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -o-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#161616 100%);
	background: linear-gradient(top,  #363636 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#161616',GradientType=0 );
	border: 1px solid #464646;
}

#comments article:hover .reply a:hover,
#comments article:hover .reply a:focus,
#comments .reply a:hover,
#comments .reply a:focus {
	color: #fff;
	border: 1px solid #666;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#commentform input,
#commentform textarea,
#content .wpcf7 input.wpcf7-text,
#content .wpcf7 textarea.wpcf7-textarea {
	color: #969696;
	border: 1px solid #363636;
}

#commentform input[type="text"],
#commentform textarea,
#content .wpcf7 input.wpcf7-text,
#content .wpcf7 textarea.wpcf7-textarea
 {
	background: #060606;
}

#commentform input[type="text"]:focus,
#commentform textarea:focus,
#content .wpcf7 input.wpcf7-text:focus,
#content .wpcf7 textarea.wpcf7-textarea:focus {
	color: #c6c6c6;
	border: 1px solid #464646;
	background: #262626;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#commentform label {
	color: #969696;
}

#commentform input#submit,
#comments #cancel-comment-reply-link,
#content .wpcf7 input.wpcf7-submit,
.content a.button {
	text-shadow: 0 -1px 1px #060606;
	color: #969696;
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -o-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#161616 100%);
	background: linear-gradient(top,  #363636 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#161616',GradientType=0 );
	border: 1px solid #464646;
}

#comments #cancel-comment-reply-link {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#commentform input#submit:hover,
#commentform input#submit:focus,
#comments #cancel-comment-reply-link:hover,
#comments #cancel-comment-reply-link:focus,
#content .wpcf7 input.wpcf7-submit:hover,
#content .wpcf7 input.wpcf7-submit:focus,
.content a.button:hover,
.content a.button:focus {
	color: #fff;
	border: 1px solid #666;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#index h2.heading {
	color: #fff;
	border-bottom: 1px solid #363636;
}

#index h2.heading span {
	color: #666;
}

#index.index-thumbnails .post,
#index.index-text .post {
	border-bottom: 1px solid #363636;
}

#index .post-tnail .format-icon {
	color: #c6c6c6;
	background: #363636;
}

#index .post-tnail:hover img {
	background: #c6c6c6;
}

#index .post-tnail:hover .format-icon {
	color: #161616;
	background: #c6c6c6;
}

#index ul.post-meta li {
	color: #969696;
}

#index ul.post-meta li a {
	color: #969696;
}

#index ul.post-meta li a:hover,
#index ul.post-meta li a:focus {
	color: #c6c6c6;
}

#index ul.post-meta li span {
	color: #666;
}

#pagination,
#mid .wp-pagenavi span.current {
	background: #060606;
	border: 1px solid #363636;
}

#pagination a:link,
#pagination a:visited,
#pagination a:active,
#mid .wp-pagenavi a:link,
#mid .wp-pagenavi a:visited,
#mid .wp-pagenavi a:active {
	text-shadow: 0 -1px 1px #060606;
	color: #969696;
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -o-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#161616 100%);
	background: linear-gradient(top,  #363636 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#161616',GradientType=0 );
	border: 1px solid #363636;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#pagination a:hover,
#pagination a:focus,
#mid .wp-pagenavi a:hover,
#mid .wp-pagenavi a:focus {
	color: #fff;
	border: 1px solid #666;
}

#breadcrumb ul {
	border-left: 1px solid #363636;
}

#breadcrumb ul li {
	background: #222 url('../images/style2/dark/breadcrumb-divider.jpg') no-repeat 0 0;
}

#breadcrumb ul li.first {
	background: #222;
}

#breadcrumb ul li.last {
	background: #161616 url('../images/style2/dark/breadcrumb-divider-last.jpg') no-repeat 0 0;
}

#breadcrumb ul li a {
	color: #969696;
}

#breadcrumb ul li a:hover {
	color: #fff;
}

#index-style {
	background: #060606;
	border: 1px solid #363636;
}

#index-style li a {
	color: #666;
}

#index-style li a:hover,
#index-style li a:focus {
	color: #c6c6c6;
}

#index-style li a.current {
	padding: 10px 2px 7px 9px;
	text-shadow: 0 -1px 1px #060606;
	color: #969696;
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -o-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#161616 100%);
	background: linear-gradient(top,  #363636 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#161616',GradientType=0 );
	border: 1px solid #363636;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.widget h2.heading {
	color: #fff;
	border-bottom: 1px solid #363636;
}

.widget ul li {
	border-bottom: 1px solid #262626;
}

.widget#ad-buttons {
	background: #060606;
	border: 1px solid #363636;
}

#recent .post {
	border-bottom: 1px solid #363636;
}

#recent .post-tnail:hover img {
	background: #c6c6c6;
}

#recent .post-content time {
	color: #969696;
}

#recent .post-content p a {
	color: #666;
}

#recent .post-content p a:hover {
	color: #c6c6c6;
}

#searchform #search-icon {
	color: #666;
}

#searchform #s {
	color: #666;
	background: #060606;
	border: 1px solid #363636;
}

#searchform #s:focus {
	color: #c6c6c6;
	border: 1px solid #464646;
	background: #262626;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#headline h1,
#headline h2 {
	color: #c6c6c6;
}

#features .post {
	background: #363636;
}

#features .post:hover {
	background: #c6c6c6;
}

#features .overlay h3 {
	text-shadow: 0 1px 3px #000;
	color: #e6e6e6;
}

#reviews .post .review-cover img {
	-moz-box-shadow: 0 2px 5px #000;
	-webkit-box-shadow: 0 2px 5px #000;
	box-shadow: 0 2px 5px #000;
}

#footer p {
	color: #969696;
}

#footer a:link,
#footer a:visited,
#footer a:active {
	color: #666;
}

#footer a:hover,
#footer a:focus {
	color: #fff;
}

#footer span.divider {
	color: #363636;
}

#subscribe-buttons li a:link,
#subscribe-buttons li a:visited,
#subscribe-buttons li a:active {
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNjE2MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#161616));
	background: -webkit-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -o-linear-gradient(top,  #363636 0%,#161616 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#161616 100%);
	background: linear-gradient(top,  #363636 0%,#161616 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#161616',GradientType=0 );
	border: 1px solid #363636;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#subscribe-buttons li a:hover,
#subscribe-buttons li a:focus {
	border: 1px solid #666;
}

/* @group large tablets
================================================================================= */

@media all and (max-width: 768px) {

	nav ul li ul.sub-menu {
		left: -1px;
	}

}

/* @end */

/* @group sub-pixel/retina display devices
================================================================================= */

@media all and (-webkit-min-device-pixel-ratio: 2) {
	
	#breadcrumb ul li {
		background: #222 url('../images/style2/dark/breadcrumb-divider@2x.jpg') no-repeat 0 0;
		background-size: 21px 38px;
	}
	
	#breadcrumb ul li.last {
		background: #161616 url('../images/style2/dark/breadcrumb-divider-last@2x.jpg') no-repeat 0 0;
		background-size: 21px 38px;
	}

}

/* @end */